Library Version 18.1.40

Chapter 35. NotEnoughMemoryException
Prev |  | Next

## Chapter 35. NotEnoughMemoryException

Failed to allocate memory because memory is not enough.

#### Public Members

Member | Description
--- | ---
NotEnoughMemoryException |

#### Group

Dbstl Exception Classes

## NotEnoughMemoryException

### Function Details

    NotEnoughMemoryException(const char *msg,
        size_t sz)

    NotEnoughMemoryException(const NotEnoughMemoryException &ex)

### Class

NotEnoughMemoryException

Prev |  | Next
Chapter 34. NoSuchKeyException | Home | Chapter 36. NotSupportedException